@charset "UTF-8";

/**
 * Theme Name:     Glamour child theme
 * Theme URI:      http://www.mytoys.de
 * Description:    Child theme for the Glamour theme (mythemeshop)
 * Author:         Lars B.
 * Author URI:     http://www.mytoys.de
 * Template:       glamour
 * Version:        0.1.1
 */

@import url('../glamour/style.css');

.modalembedbutton {
background-color: #f14f37 !important;
color: #fff  !important;
padding: 8px !important;
}

/* Ueberschriften h2-h4 in Blogbeiträgen Stylen wie h5*/

.post-single-content h2, .post-single-content h3, .post-single-content h4 {
	font-size: 18px;
	line-height: 1.8;
}

/* Blogbeiträge über die volle Breite bei deaktivierten Theme Releated Posts*/

.post-single-content {
	float: left;
	width: 97%;
}

/*Groessenanpassung fuer iframe auto embeds*/

.post-single-content iframe {
	max-width: 700px;
	max-height: 394px;
}

/* Anpassungen für Home Slider Konflikte mit VC*/

.home .flexslider {
	margin: 0px 0px 0px 0px !important;
	width: 100%;
	border: none !important;
	border-radius: 0px;
	box-shadow: none !important;
}

.home .flexslider .slides {
	width: 81.6%;
	list-style: none;
	margin: 0;
}

.home .flex-control-thumbs {
	position: absolute !important;
	overflow: visible;
}

.home .flex-control-nav {
	width: 17.2% !important;
	margin: 0 !important;
	bottom: 0px !important;
	float: left;
	right: 1px;
	top: 0px;
}

.home .flex-direction-nav {
	display: none;
}

.home .flex-control-thumbs li {
	width: 100% !important	;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;
	margin-bottom: 4% !important;
	border: 2px solid #fff;
	clear: both;
}
.home .flex-control-thumbs img {
	opacity: 1 !important;
}

.home .flex-caption {
    float: left;
    left: 0;
    width: 60%;
    position: absolute;
    z-index: 10;
    bottom: 0;
}
.home .flex-caption .sliderTitle {
    color: #ffffff;
    float: left;
    font-size: 18px;
    line-height: 24px;
    padding: 10px;
}

/* Embeded Layered Popups */
.post-single-content .ulp-inline-window {
	margin: 0;
}